/*
Theme Name: CSP Enfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: James O'Loughlin
Author URI: http://www.primaxstudio.com
Template: enfold
*/



/*Add your own styles here:*/

h3.av-special-heading-tag {
  font-size: 50px;
}


/*old portfolio */

a.featured-link {
  color: #2d5c88;
}

.subnav {
margin-bottom: 20px !important;	
float: right;
	
}

.subnav ul {
list-style-type:none;
margin:0;
padding:0;
padding-top:6px;
padding-bottom:6px;
}


.subnav li {
display:inline;
margin-right: 1px;
margin-bottom: 1px;
margin-top: 5px;
padding: 7px;
background-color: #3d3d3d;
/* background-image: url("/wp-content/themes/super-skeleton/assets/images/theme/nav-bg.png"); */
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
-moz-transition: all 0.3s ease-in-out 0s;
}


.subnav li:hover {

background-image: url("");
background-color: #666;
}

.subnav li a{ 
color: white;
text-align: center;
font-size: 12px;
font-weight: bold;

    text-rendering: optimizelegibility;

}


#search-projects {
	margin-top: -8px;
}

#state-list{
	
height: 500px;
overflow-y: scroll;
-ms-overflow-y: scroll;
border: 1px solid #666;
background-color: #fafafa;
padding-left: 8px;

}



.state-ul-project li {
	border-bottom: thin solid #666;
	line-height: 22px;
}	

.state-name {
	font-size: 14px;
	font-weight: bold;
	
}

.state-project-name {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	
}

.state-view-class {
	font-style: italic;
	font-size: 11px;
	
}

.module {
    margin-bottom: 30px;	
/* 	border-bottom: 5px solid #999; */
    height: 500px;
}
